back to opendesktop.org

Ocs-url big problem


#1

Hello,

I have a big problem, before I had
Ubuntu GNOME 16.10 now I have Ubuntu GNOME 17.04 (new version), but the problem is that when I want to
install the package of OCS-URL (OCS-url_3.0.0-0Ubuntu1_amd64.deb) the downloading is done but after I click on the package and an error appears in the software center of Ubuntu GNOME 17.04.

The error is: Sorry, this did not work
the file is not supported

in my opinion the package was deleted from the new version of software center and I would like to found a way able to install this package.

I have need this package for install a theme on gnomelooks

Thank you for helping me,


#2

Hi Faerel,

can you try again? There seems to have been a temporay S3 connection issue, which should be working fine now.


#3

Thank you for your response Clemens,

in effect now it works but there is still a bug that I noticed when I click “Install” in software center this the is not running.

But for my case I solved the problem by using GDebi package .

Thank you as even for your help:grinning:


#4

Edit: Nvmd. I just re-read your post and you mentioned it doesnt work with Software Center.
This is still odd though, as it should work with it, so what you could perhaps do is start “Software Center” from terminal and watch for any messages.

Hi Faerel,

what exactly happens when you click “Install”?
Note that for the “Install” button to work, you need OCS-URL addon or try our new Opendesktop App, which has Install support built in without any extra packages needed.